.fc td,
.fc th {
	border: 1px solid #eff2f7;
}

.fc .fc-toolbar h2 {
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
}

@media (max-width: 767.98px) {
	.fc .fc-toolbar .fc-center,
	.fc .fc-toolbar .fc-left,
	.fc .fc-toolbar .fc-right {
		float: none;
		display: block;
		text-align: center;
		clear: both;
		margin: 10px 0;
	}
	.fc .fc-toolbar > * > * {
		float: none;
	}
	.fc .fc-toolbar .fc-today-button {
		display: none;
	}
}

.fc .fc-toolbar .btn {
	text-transform: capitalize;
}

.fc th.fc-widget-header {
	background: #e9ebec;
	color: #495057;
	line-height: 20px;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 600;
}

.fc-unthemed .fc-content,
.fc-unthemed .fc-divider,
.fc-unthemed .fc-list-heading td,
.fc-unthemed .fc-list-view,
.fc-unthemed .fc-popover,
.fc-unthemed .fc-row,
.fc-unthemed tbody,
.fc-unthemed td,
.fc-unthemed th,
.fc-unthemed thead {
	border-color: #e9ebec;
}

.fc-unthemed td.fc-today {
	background: #f6f8fa;
}

.fc-button {
	background: #fff;
	border-color: #eff2f7;
	color: #495057;
	text-transform: capitalize;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 6px 12px !important;
	height: auto !important;
}

.fc-state-active,
.fc-state-disabled,
.fc-state-down {
	background-color: #0576b9;
	color: #fff;
	text-shadow: none;
}

.fc-event {
	border-radius: 2px;
	border: none;
	cursor: move;
	font-size: 0.8125rem;
	margin: 5px 7px;
	padding: 5px 5px;
	text-align: center;
}

.fc-ltr .fc-h-event.fc-not-start,
.fc-rtl .fc-h-event.fc-not-end {
	margin: 5px 7px;
}

/* .fc-event,
.fc-event-dot {
	background-color: #0576b9;
} */

.fc-event .fc-content {
	color: #fff;
}

#external-events .external-event {
	text-align: left;
	padding: 8px 16px;
	margin: 5px 0;
}

.fc-dayGrid-view .fc-day-number,
.fc-dayGrid-view .fc-week-number {
	padding: 6px;
}

.fc-daygrid-day-events:before,
.fc-daygrid-day-frame:before,
.fc-daygrid-event-harness:before {
	content: '';
	clear: both;
	display: table;
}

.fc-daygrid-day-events:after,
.fc-daygrid-day-frame:after,
.fc-daygrid-event-harness:after {
	content: '';
	clear: both;
	display: table;
}

.fc .fc-daygrid-body {
	position: relative;
	z-index: 1;
}

.fc .fc-daygrid-day.fc-day-today {
	background-color: rgba(255, 220, 40, 0.15);
	background-color: var(--fc-today-bg-color, rgba(255, 220, 40, 0.15));
}

.fc .fc-daygrid-day-frame {
	position: relative;
	min-height: 100%;
}

.fc .fc-daygrid-day-top {
	display: flex;
	flex-direction: row-reverse;
}

.fc .fc-day-other .fc-daygrid-day-top {
	opacity: 0.3;
}

.fc .fc-daygrid-day-number {
	position: relative;
	z-index: 4;
	padding: 4px;
}

.fc .fc-daygrid-day-events {
	margin-top: 1px;
}

.fc .fc-daygrid-body-balanced .fc-daygrid-day-events {
	position: absolute;
	left: 0;
	right: 0;
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
	position: relative;
	min-height: 2em;
}

.fc .fc-daygrid-body-natural .fc-daygrid-day-events {
	margin-bottom: 1em;
}

.fc .fc-daygrid-event-harness {
	position: relative;
}

.fc .fc-daygrid-event-harness-abs {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.fc .fc-daygrid-bg-harness {
	position: absolute;
	top: 0;
	bottom: 0;
}

.fc .fc-daygrid-day-bg .fc-non-business {
	z-index: 1;
}

.fc .fc-daygrid-day-bg .fc-bg-event {
	z-index: 2;
}

.fc .fc-daygrid-day-bg .fc-highlight {
	z-index: 3;
}

.fc .fc-daygrid-event {
	z-index: 6;
	margin-top: 1px;
}

.fc .fc-daygrid-event.fc-event-mirror {
	z-index: 7;
}

.fc .fc-daygrid-day-bottom {
	font-size: 0.85em;
	padding: 2px 3px 0;
}

.fc .fc-daygrid-day-bottom:before {
	content: '';
	clear: both;
	display: table;
}

.fc .fc-daygrid-more-link {
	position: relative;
	z-index: 4;
	cursor: pointer;
}

.fc .fc-daygrid-week-number {
	position: absolute;
	z-index: 5;
	top: 0;
	padding: 2px;
	min-width: 1.5em;
	text-align: center;
	background-color: rgba(208, 208, 208, 0.3);
	background-color: var(--fc-neutral-bg-color, rgba(208, 208, 208, 0.3));
	color: grey;
	color: var(--fc-neutral-text-color, grey);
}

.fc .fc-more-popover .fc-popover-body {
	min-width: 220px;
	padding: 10px;
}

.fc-direction-ltr .fc-daygrid-event.fc-event-start,
.fc-direction-rtl .fc-daygrid-event.fc-event-end {
	margin-left: 2px;
}

.fc-direction-ltr .fc-daygrid-event.fc-event-end,
.fc-direction-rtl .fc-daygrid-event.fc-event-start {
	margin-right: 2px;
}

.fc-direction-ltr .fc-daygrid-week-number {
	left: 0;
	border-radius: 0 0 3px 0;
}

.fc-direction-rtl .fc-daygrid-week-number {
	right: 0;
	border-radius: 0 0 0 3px;
}

.fc-liquid-hack .fc-daygrid-day-frame {
	position: static;
}

.fc-daygrid-event {
	position: relative;
	white-space: nowrap;
	border-radius: 3px;
	font-size: 0.85em;
	font-size: var(--fc-small-font-size, 0.85em);
}

.fc-daygrid-block-event .fc-event-time {
	font-weight: 700;
}

.fc-daygrid-block-event .fc-event-time,
.fc-daygrid-block-event .fc-event-title {
	padding: 1px;
}

.fc-daygrid-dot-event {
	display: flex;
	align-items: center;
	padding: 2px 0;
}

.fc-daygrid-dot-event .fc-event-title {
	flex-grow: 1;
	flex-shrink: 1;
	min-width: 0;
	overflow: hidden;
	font-weight: 700;
}

.fc-daygrid-dot-event.fc-event-mirror,
.fc-daygrid-dot-event:hover {
	background: rgba(0, 0, 0, 0.1);
}

.fc-daygrid-dot-event.fc-event-selected:before {
	top: -10px;
	bottom: -10px;
}

.fc-daygrid-event-dot {
	margin: 0 4px;
	box-sizing: content-box;
	width: 0;
	height: 0;
	border: 4px solid #3788d8;
	border: calc(var(--fc-daygrid-event-dot-width, 8px) / 2) solid var(--fc-event-border-color, #3788d8);
	border-radius: 4px;
	border-radius: calc(var(--fc-daygrid-event-dot-width, 8px) / 2);
}

.fc-direction-ltr .fc-daygrid-event .fc-event-time {
	margin-right: 3px;
}

.fc-direction-rtl .fc-daygrid-event .fc-event-time {
	margin-left: 3px;
}

.fc-not-allowed,
.fc-not-allowed .fc-event {
	cursor: not-allowed;
}

.fc-unselectable {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
}

.fc {
	display: flex;
	flex-direction: column;
	font-size: 1em;
}

.fc,
.fc *,
.fc :after,
.fc :before {
	box-sizing: border-box;
}

.fc table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
}

.fc th {
	text-align: center;
}

.fc td,
.fc th {
	vertical-align: top;
	padding: 0;
}

.fc a[data-navlink] {
	cursor: pointer;
}

.fc a[data-navlink]:hover {
	text-decoration: underline;
}

.fc-direction-ltr {
	direction: ltr;
	text-align: left;
}

.fc-direction-rtl {
	direction: rtl;
	text-align: right;
}

.fc-theme-standard td,
.fc-theme-standard th {
	border: 1px solid #ddd;
	border: 1px solid var(--fc-border-color, #ddd);
}

.fc-liquid-hack td,
.fc-liquid-hack th {
	position: relative;
}

@font-face {
	font-family: fcicons;
	src: url('data:application/x-font-ttf;charset=utf-8;base64,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')
		format('truetype');
	font-weight: 400;
	font-style: normal;
}

.fc-icon {
	display: inline-block;
	width: 1em;
	height: 1em;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: fcicons !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fc-icon-chevron-left:before {
	content: '\e900';
}

.fc-icon-chevron-right:before {
	content: '\e901';
}

.fc-icon-chevrons-left:before {
	content: '\e902';
}

.fc-icon-chevrons-right:before {
	content: '\e903';
}

.fc-icon-minus-square:before {
	content: '\e904';
}

.fc-icon-plus-square:before {
	content: '\e905';
}

.fc-icon-x:before {
	content: '\e906';
}

.fc .fc-button {
	border-radius: 0;
	overflow: visible;
	text-transform: none;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

.fc .fc-button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color;
}

.fc .fc-button {
	-webkit-appearance: button;
}

.fc .fc-button:not(:disabled) {
	cursor: pointer;
}

.fc .fc-button::-moz-focus-inner {
	padding: 0;
	border-style: none;
}

.fc .fc-button {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.4em 0.65em;
	font-size: 1em;
	line-height: 1.5;
	border-radius: 0.25em;
}

.fc .fc-button:hover {
	text-decoration: none;
}

.fc .fc-button:focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(44, 62, 80, 0.25);
}

.fc .fc-button:disabled {
	opacity: 0.65;
}

.fc .fc-button-primary {
	color: #fff;
	color: var(--fc-button-text-color, #fff);
	background-color: #2c3e50;
	background-color: var(--fc-button-bg-color, #2c3e50);
	border-color: #2c3e50;
	border-color: var(--fc-button-border-color, #2c3e50);
}

.fc .fc-button-primary:hover {
	color: #fff;
	color: var(--fc-button-text-color, #fff);
	background-color: #1e2b37;
	background-color: var(--fc-button-hover-bg-color, #1e2b37);
	border-color: #1a252f;
	border-color: var(--fc-button-hover-border-color, #1a252f);
}

.fc .fc-button-primary:disabled {
	color: #fff;
	color: var(--fc-button-text-color, #fff);
	background-color: #2c3e50;
	background-color: var(--fc-button-bg-color, #2c3e50);
	border-color: #2c3e50;
	border-color: var(--fc-button-border-color, #2c3e50);
}

.fc .fc-button-primary:focus {
	box-shadow: 0 0 0 0.2rem rgba(76, 91, 106, 0.5);
}

.fc .fc-button-primary:not(:disabled).fc-button-active,
.fc .fc-button-primary:not(:disabled):active {
	color: #fff;
	color: var(--fc-button-text-color, #fff);
	background-color: #1a252f;
	background-color: var(--fc-button-active-bg-color, #1a252f);
	border-color: #151e27;
	border-color: var(--fc-button-active-border-color, #151e27);
}

.fc .fc-button-primary:not(:disabled).fc-button-active:focus,
.fc .fc-button-primary:not(:disabled):active:focus {
	box-shadow: 0 0 0 0.2rem rgba(76, 91, 106, 0.5);
}

.fc .fc-button .fc-icon {
	vertical-align: middle;
	font-size: 1.5em;
}

.fc .fc-button-group {
	position: relative;
	display: inline-flex;
	vertical-align: middle;
}

.fc .fc-button-group > .fc-button {
	position: relative;
	flex: 1 1 auto;
}

.fc .fc-button-group > .fc-button:hover {
	z-index: 1;
}

.fc .fc-button-group > .fc-button.fc-button-active,
.fc .fc-button-group > .fc-button:active,
.fc .fc-button-group > .fc-button:focus {
	z-index: 1;
}

.fc-direction-ltr .fc-button-group > .fc-button:not(:first-child) {
	margin-left: -1px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.fc-direction-ltr .fc-button-group > .fc-button:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.fc-direction-rtl .fc-button-group > .fc-button:not(:first-child) {
	margin-right: -1px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.fc-direction-rtl .fc-button-group > .fc-button:not(:last-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.fc .fc-toolbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fc .fc-toolbar.fc-header-toolbar {
	margin-bottom: 1.5em;
}

.fc .fc-toolbar.fc-footer-toolbar {
	margin-top: 1.5em;
}

.fc .fc-toolbar-title {
	font-size: 1.75em;
	margin: 0;
}

.fc-direction-ltr .fc-toolbar > * > :not(:first-child) {
	margin-left: 0.75em;
}

.fc-direction-rtl .fc-toolbar > * > :not(:first-child) {
	margin-right: 0.75em;
}

.fc-direction-rtl .fc-toolbar-ltr {
	flex-direction: row-reverse;
}

.fc .fc-scroller {
	-webkit-overflow-scrolling: touch;
	position: relative;
}

.fc .fc-scroller-liquid {
	height: 100%;
}

.fc .fc-scroller-liquid-absolute {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.fc .fc-scroller-harness {
	position: relative;
	overflow: hidden;
	direction: ltr;
}

.fc .fc-scroller-harness-liquid {
	height: 100%;
}

.fc-direction-rtl .fc-scroller-harness > .fc-scroller {
	direction: rtl;
}

.fc-theme-standard .fc-scrollgrid {
	border: 1px solid #ddd;
	border: 1px solid var(--fc-border-color, #ddd);
}

.fc .fc-scrollgrid,
.fc .fc-scrollgrid table {
	width: 100%;
	table-layout: fixed;
}

.fc .fc-scrollgrid table {
	border-top-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;
}

.fc .fc-scrollgrid {
	border-collapse: separate;
	border-right-width: 0;
	border-bottom-width: 0;
}

.fc .fc-scrollgrid-liquid {
	height: 100%;
}

.fc .fc-scrollgrid-section {
	height: 1px;
}

.fc .fc-scrollgrid-section > td {
	height: 1px;
}

.fc .fc-scrollgrid-section table {
	height: 1px;
}

.fc .fc-scrollgrid-section-liquid > td {
	height: 100%;
}

.fc .fc-scrollgrid-section > * {
	border-top-width: 0;
	border-left-width: 0;
}

.fc .fc-scrollgrid-section-footer > *,
.fc .fc-scrollgrid-section-header > * {
	border-bottom-width: 0;
}

.fc .fc-scrollgrid-section-body table,
.fc .fc-scrollgrid-section-footer table {
	border-bottom-style: hidden;
}

.fc .fc-scrollgrid-section-sticky > * {
	background: #fff;
	background: var(--fc-page-bg-color, #fff);
	position: sticky;
	z-index: 3;
}

.fc .fc-scrollgrid-section-header.fc-scrollgrid-section-sticky > * {
	top: 0;
}

.fc .fc-scrollgrid-section-footer.fc-scrollgrid-section-sticky > * {
	bottom: 0;
}

.fc .fc-scrollgrid-sticky-shim {
	height: 1px;
	margin-bottom: -1px;
}

.fc-sticky {
	position: sticky;
}

.fc .fc-view-harness {
	flex-grow: 1;
	position: relative;
}

.fc .fc-view-harness-active > .fc-view {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.fc .fc-col-header-cell-cushion {
	display: inline-block;
	padding: 2px 4px;
}

.fc .fc-bg-event,
.fc .fc-highlight,
.fc .fc-non-business {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.fc .fc-non-business {
	background: rgba(215, 215, 215, 0.3);
	background: var(--fc-non-business-color, rgba(215, 215, 215, 0.3));
}

.fc .fc-bg-event {
	background: #8fdf82;
	background: var(--fc-bg-event-color, #8fdf82);
	opacity: 0.3;
	opacity: var(--fc-bg-event-opacity, 0.3);
}

.fc .fc-bg-event .fc-event-title {
	margin: 0.5em;
	font-size: 0.85em;
	font-size: var(--fc-small-font-size, 0.85em);
	font-style: italic;
}

.fc .fc-highlight {
	background: rgba(188, 232, 241, 0.3);
	background: var(--fc-highlight-color, rgba(188, 232, 241, 0.3));
}

.fc .fc-cell-shaded,
.fc .fc-day-disabled {
	background: rgba(208, 208, 208, 0.3);
	background: var(--fc-neutral-bg-color, rgba(208, 208, 208, 0.3));
}

a.fc-event,
a.fc-event:hover {
	text-decoration: none;
}

.fc-event.fc-event-draggable,
.fc-event[href] {
	cursor: pointer;
}

.fc-event .fc-event-main {
	position: relative;
	z-index: 2;
}

.fc-event-dragging:not(.fc-event-selected) {
	opacity: 0.75;
}

.fc-event-dragging.fc-event-selected {
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
}

.fc-event .fc-event-resizer {
	display: none;
	position: absolute;
	z-index: 4;
}

.fc-event-selected .fc-event-resizer,
.fc-event:hover .fc-event-resizer {
	display: block;
}

.fc-event-selected .fc-event-resizer {
	border-radius: 4px;
	border-radius: calc(var(--fc-event-resizer-dot-total-width, 8px) / 2);
	border-width: 1px;
	border-width: var(--fc-event-resizer-dot-border-width, 1px);
	width: 8px;
	width: var(--fc-event-resizer-dot-total-width, 8px);
	height: 8px;
	height: var(--fc-event-resizer-dot-total-width, 8px);
	border-style: solid;
	border-color: inherit;
	background: #fff;
	background: var(--fc-page-bg-color, #fff);
}

.fc-event-selected .fc-event-resizer:before {
	content: '';
	position: absolute;
	top: -20px;
	left: -20px;
	right: -20px;
	bottom: -20px;
}

.fc-event-selected {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.fc-event-selected:before {
	content: '';
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.fc-event-selected:after {
	content: '';
	background: rgba(0, 0, 0, 0.25);
	background: var(--fc-event-selected-overlay-color, rgba(0, 0, 0, 0.25));
	position: absolute;
	z-index: 1;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -1px;
}

.fc-h-event {
	display: block;
	border: 1px solid #3788d8;
	border: 1px solid var(--fc-event-border-color, #3788d8);
	background-color: #3788d8;
	background-color: var(--fc-event-bg-color, #3788d8);
}

.fc-h-event .fc-event-main {
	color: #fff;
	color: var(--fc-event-text-color, #fff);
}

.fc-h-event .fc-event-main-frame {
	display: flex;
}

.fc-h-event .fc-event-time {
	max-width: 100%;
	overflow: hidden;
}

.fc-h-event .fc-event-title-container {
	flex-grow: 1;
	flex-shrink: 1;
	min-width: 0;
}

.fc-h-event .fc-event-title {
	display: inline-block;
	vertical-align: top;
	left: 0;
	right: 0;
	max-width: 100%;
	overflow: hidden;
}

.fc-h-event.fc-event-selected:before {
	top: -10px;
	bottom: -10px;
}

.fc-direction-ltr .fc-daygrid-block-event:not(.fc-event-start),
.fc-direction-rtl .fc-daygrid-block-event:not(.fc-event-end) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-left-width: 0;
}

.fc-direction-ltr .fc-daygrid-block-event:not(.fc-event-end),
.fc-direction-rtl .fc-daygrid-block-event:not(.fc-event-start) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right-width: 0;
}

.fc-h-event:not(.fc-event-selected) .fc-event-resizer {
	top: 0;
	bottom: 0;
	width: 8px;
	width: var(--fc-event-resizer-thickness, 8px);
}

.fc-direction-ltr .fc-h-event:not(.fc-event-selected) .fc-event-resizer-start,
.fc-direction-rtl .fc-h-event:not(.fc-event-selected) .fc-event-resizer-end {
	cursor: w-resize;
	left: -4px;
	left: calc(var(--fc-event-resizer-thickness, 8px) / -2);
}

.fc-direction-ltr .fc-h-event:not(.fc-event-selected) .fc-event-resizer-end,
.fc-direction-rtl .fc-h-event:not(.fc-event-selected) .fc-event-resizer-start {
	cursor: e-resize;
	right: -4px;
	right: calc(var(--fc-event-resizer-thickness, 8px) / -2);
}

.fc-h-event.fc-event-selected .fc-event-resizer {
	top: 50%;
	margin-top: -4px;
	margin-top: calc(var(--fc-event-resizer-dot-total-width, 8px) / -2);
}

.fc-direction-ltr .fc-h-event.fc-event-selected .fc-event-resizer-start,
.fc-direction-rtl .fc-h-event.fc-event-selected .fc-event-resizer-end {
	left: -4px;
	left: calc(var(--fc-event-resizer-dot-total-width, 8px) / -2);
}

.fc-direction-ltr .fc-h-event.fc-event-selected .fc-event-resizer-end,
.fc-direction-rtl .fc-h-event.fc-event-selected .fc-event-resizer-start {
	right: -4px;
	right: calc(var(--fc-event-resizer-dot-total-width, 8px) / -2);
}

.fc .fc-popover {
	position: absolute;
	z-index: 9999;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.fc .fc-popover-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 3px 4px;
}

.fc .fc-popover-title {
	margin: 0 2px;
}

.fc .fc-popover-close {
	cursor: pointer;
	opacity: 0.65;
	font-size: 1.1em;
}

.fc-theme-standard .fc-popover {
	border: 1px solid #ddd;
	border: 1px solid var(--fc-border-color, #ddd);
	background: #fff;
	background: var(--fc-page-bg-color, #fff);
}

.fc-theme-standard .fc-popover-header {
	background: rgba(208, 208, 208, 0.3);
	background: var(--fc-neutral-bg-color, rgba(208, 208, 208, 0.3));
}

.fc-direction-ltr .fc-daygrid-event.fc-event-end,
.fc-direction-rtl .fc-daygrid-event.fc-event-start {
	padding: 5px !important;
	font-size: 12px !important;
	margin-right: 2px;
}

.fc-event {
	border-radius: 2px;
	border: none !important;
	cursor: move;
	font-size: 0.8125rem;
	margin: 5px 7px;
	padding: 5px 5px;
	text-align: center;
}

.fc-theme-bootstrap a:not([href]) {
	color: inherit;
}

.close {
	background: 0 0;
	border: 0;
	font-size: 10px;
	padding: 1.35rem 1.25rem;
	background: transparent
		url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3E%3C/svg%3E")
		50%/1em auto no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.5;
	width: 1em;
	height: 1em;
	z-index: 2;
}

.close span {
	display: none;
}

.dropzone .dz-message {
	text-align: center;
	margin: 2em 0;
}

.dropzone .dropzone {
	min-height: unset;
	border: none;
	background: none;
	border-radius: unset;
}

.carousel button {
	background-color: rgba(85, 110, 230, 0.25) !important;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #d6d6d6;
	-webkit-backface-visibility: visible;
	transition: opacity 0.2s ease;
	border-radius: 30px;
	border: 0;
	margin-top: 20px !important;
}
.carousel button.right {
	background-color: #556ee6 !important;
}

.datatable table {
	clear: both;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	max-width: none !important;
	border-collapse: separate !important;
	border-spacing: 0;
}
.datatable article {
	border-bottom: 0px;
}
tbody,
td,
tfoot,
th,
thead,
tr {
	border-color: inherit;
	border-style: solid;
	border-width: 0;
}
.datatable thead th {
	text-align: left !important;
	border: 1px solid #eff2f7;
	border-bottom: 0px;
	background: #fff;
	padding: 0.75rem 0.75rem;
	background-color: var(--bs-table-bg);
	border-bottom-width: 1px;
	-webkit-box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
	box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.datatable table thead {
	display: none;
}
.datatable table tbody th,
.datatable table tbody td {
	border-bottom-width: 0;
	border-left-width: 0;
	white-space: nowrap;
	border: 1px solid #eff2f7;
	padding: 0.75rem 0.75rem !important;
	background-color: var(--bs-table-bg);
	-webkit-box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
	box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.datatable .dt-search {
	margin-left: 0px !important;
	height: 50px !important;
}
.datatable .dt-search input {
	display: block !important;
	height: 40px !important;
	width: 240px !important;
	padding: 0.47rem 0.75rem !important;
	font-size: 0.875rem !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
	color: #495057 !important;
	background-color: #fff !important;
	background-clip: padding-box !important;
	border: 1px solid #ced4da !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	border-radius: 0.25rem !important;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}
.css.svelte-udk322 table.svelte-udk322 {
	width: 100%;
	border-collapse: collapse;
	overflow: hidden;
	margin-bottom: 6px;
}
.responsive-ui-table table {
	--bs-table-bg: transparent;
	--bs-table-accent-bg: transparent;
	--bs-table-striped-color: #495057;
	--bs-table-striped-bg: #f8f9fa;
	--bs-table-active-color: #495057;
	--bs-table-active-bg: #f8f9fa;
	--bs-table-hover-color: #495057;
	--bs-table-hover-bg: #f8f9fa;
	width: 100%;
	margin-bottom: 1rem;
	color: rgb(73, 80, 87);
	vertical-align: top;
	border-color: rgb(239, 242, 247);
}
.responsive-ui-table table > tbody > tr:nth-of-type(2n + 1) {
	--bs-table-accent-bg: var(--bs-table-striped-bg);
	color: var(--bs-table-striped-color);
}
/* table td {
	background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    padding: 0.75rem;
} */

.dropdown-menu-end {
	right: 0;
	left: auto;
}
.btn- {
	padding: 0px;
	border: none;
}
.btn.btn-:focus {
	border: none;
	box-shadow: none;
}
.svelte-g1srw1 svg {
	height: 14px;
	width: 14px;
}
btn.btn- {
	padding: 0px !important;
}
.apexcharts-pie-label,
.apexcharts-datalabels,
.apexcharts-datalabel,
.apexcharts-datalabel-label,
.apexcharts-datalabel-value {
	fill: #adb5bd;
}
.headerbtn {
	padding: 0.47rem 0.75rem;
}
.listContainer {
	box-shadow: var(--listShadow, 0 2px 3px 0 rgba(44, 62, 80, 0.24));
	border-radius: var(--listBorderRadius, 4px);
	max-height: var(--listMaxHeight, 250px);
	overflow-y: auto;
	background: var(--listBackground, #fff);
	border: var(--listBorder, none);
	position: var(--listPosition, absolute);
	z-index: var(--listZIndex, 2);
	width: 100%;
	left: var(--listLeft, 0);
	right: var(--listRight, 0);
}

.virtualList {
	height: var(--virtualListHeight, 200px);
}

.listGroupTitle {
	color: var(--groupTitleColor, #8f8f8f);
	cursor: default;
	font-size: var(--groupTitleFontSize, 12px);
	font-weight: var(--groupTitleFontWeight, 600);
	height: var(--height, 42px);
	line-height: var(--height, 42px);
	padding: var(--groupTitlePadding, 0 20px);
	text-overflow: ellipsis;
	overflow-x: hidden;
	white-space: nowrap;
	text-transform: var(--groupTitleTextTransform, uppercase);
}

.empty {
	text-align: var(--listEmptyTextAlign, center);
	padding: var(--listEmptyPadding, 20px 0);
	color: var(--listEmptyColor, #78848f);
}
.item {
	cursor: default;
	height: var(--height, 42px);
	line-height: var(--height, 42px);
	padding: var(--itemPadding, 0 20px);
	color: var(--itemColor, inherit);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.groupHeader {
	text-transform: var(--groupTitleTextTransform, uppercase);
}

.groupItem {
	padding-left: var(--groupItemPaddingLeft, 40px);
}

.item:active {
	background: var(--itemActiveBackground, #b9daff);
}

.item.active {
	background: var(--itemIsActiveBG, #007aff);
	color: var(--itemIsActiveColor, #fff);
}

.item.notSelectable {
	color: var(--itemIsNotSelectableColor, #999);
}

.item.first {
	border-radius: var(--itemFirstBorderRadius, 4px 4px 0 0);
}

.item.hover:not(.active) {
	background: var(--itemHoverBG, #e7f2ff);
	color: var(--itemHoverColor, inherit);
}

.multiSelectItem {
	background: var(--multiItemBG, #ebedef);
	margin: var(--multiItemMargin, 5px 5px 0 0);
	border-radius: var(--multiItemBorderRadius, 16px);
	height: var(--multiItemHeight, 32px);
	line-height: var(--multiItemHeight, 32px);
	display: flex;
	cursor: default;
	padding: var(--multiItemPadding, 0 10px 0 15px);
	max-width: 100%;
}

.multiSelectItem_label {
	margin: var(--multiLabelMargin, 0 5px 0 0);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.multiSelectItem:hover,
.multiSelectItem.active {
	background-color: var(--multiItemActiveBG, #006fff);
	color: var(--multiItemActiveColor, #fff);
}

.multiSelectItem.disabled:hover {
	background: var(--multiItemDisabledHoverBg, #ebedef);
	color: var(--multiItemDisabledHoverColor, #c1c6cc);
}

.multiSelectItem_clear {
	border-radius: var(--multiClearRadius, 50%);
	background: var(--multiClearBG, #52616f);
	min-width: var(--multiClearWidth, 16px);
	max-width: var(--multiClearWidth, 16px);
	height: var(--multiClearHeight, 16px);
	position: relative;
	top: var(--multiClearTop, 8px);
	text-align: var(--multiClearTextAlign, center);
	padding: var(--multiClearPadding, 1px);
}

.multiSelectItem_clear:hover,
.active .multiSelectItem_clear {
	background: var(--multiClearHoverBG, #fff);
}

.multiSelectItem_clear:hover svg,
.active .multiSelectItem_clear svg {
	fill: var(--multiClearHoverFill, #006fff);
}

.multiSelectItem_clear svg {
	fill: var(--multiClearFill, #ebedef);
	vertical-align: top;
}

#aria-context,
#aria-selection {
	display: none;
}
.selectContainer input {
	display: block;
	width: 100%;
	padding: 0.47rem 0.75rem;
	font-size: 0.8125rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0.25rem;
	-webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.multiSelect.svelte-17l1npl {
	display: flex;
	padding: 0 35px 0 16px;
	height: auto;
	flex-wrap: wrap;
	align-items: stretch;
}
.selectContainer {
	--internalPadding: 0 16px;
	border: var(--border, 1px solid #d8dbdf);
	border-radius: var(--borderRadius, 3px);
	box-sizing: border-box;
	height: var(--height, 42px);
	position: relative;
	display: flex;
	align-items: center;
	padding: var(--padding, var(--internalPadding));
	background: var(--background, #fff);
	margin: var(--margin, 0);
}

.selectContainer input {
	cursor: default;
	border: none;
	color: var(--inputColor, #3f4f5f);
	height: var(--height, 42px);
	line-height: var(--height, 42px);
	padding: var(--inputPadding, var(--padding, var(--internalPadding)));
	width: 100%;
	background: transparent;
	font-size: var(--inputFontSize, 14px);
	letter-spacing: var(--inputLetterSpacing, -0.08px);
	position: absolute;
	left: var(--inputLeft, 0);
	margin: var(--inputMargin, 0);
}

.selectContainer input::placeholder {
	color: var(--placeholderColor, #78848f);
	opacity: var(--placeholderOpacity, 1);
}

.selectContainer input:focus {
	outline: none;
}

.selectContainer:hover {
	border-color: var(--borderHoverColor, #b2b8bf);
}

.selectContainer.focused {
	border-color: var(--borderFocusColor, #006fe8);
}

.selectContainer.disabled {
	background: var(--disabledBackground, #ebedef);
	border-color: var(--disabledBorderColor, #ebedef);
	color: var(--disabledColor, #c1c6cc);
}

.selectContainer.disabled input::placeholder {
	color: var(--disabledPlaceholderColor, #c1c6cc);
	opacity: var(--disabledPlaceholderOpacity, 1);
}

.selectedItem {
	line-height: var(--height, 42px);
	height: var(--height, 42px);
	overflow-x: hidden;
	padding: var(--selectedItemPadding, 0 20px 0 0);
}

.selectedItem:focus {
	outline: none;
}

.clearSelect {
	position: absolute;
	right: var(--clearSelectRight, 10px);
	top: var(--clearSelectTop, 11px);
	bottom: var(--clearSelectBottom, 11px);
	width: var(--clearSelectWidth, 20px);
	color: var(--clearSelectColor, #c5cacf);
	flex: none !important;
}

.clearSelect:hover {
	color: var(--clearSelectHoverColor, #2c3e50);
}

.selectContainer.focused .clearSelect {
	color: var(--clearSelectFocusColor, #3f4f5f);
}
/* 
.indicator {
	position: absolute;
	right: var(--indicatorRight, 10px);
	top: var(--indicatorTop, 11px);
	width: var(--indicatorWidth, 20px);
	height: var(--indicatorHeight, 20px);
	color: var(--indicatorColor, #c5cacf);
}

.indicator svg {
	display: inline-block;
	fill: var(--indicatorFill, currentcolor);
	line-height: 1;
	stroke: var(--indicatorStroke, currentcolor);
	stroke-width: 0;
} */

.spinner {
	position: absolute;
	right: var(--spinnerRight, 10px);
	top: var(--spinnerLeft, 11px);
	width: var(--spinnerWidth, 20px);
	height: var(--spinnerHeight, 20px);
	color: var(--spinnerColor, #51ce6c);
	animation: rotate 0.75s linear infinite;
}

.spinner_icon {
	display: block;
	height: 100%;
	transform-origin: center center;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.spinner_path {
	stroke-dasharray: 90;
	stroke-linecap: round;
}

.multiSelect {
	display: flex;
	padding: var(--multiSelectPadding, 0 35px 0 16px);
	height: auto;
	flex-wrap: wrap;
	align-items: stretch;
}
.datatable {
	height: auto !important;
}
.dt-table {
	height: auto !important;
}
.css.svelte-udk322 table.svelte-udk322 {
	width: 100%;
	border-collapse: collapse;
	overflow: hidden;
	margin-bottom: 6px;
}

input.css.svelte-1kn6xvh {
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	outline: none;
	padding: 0 8px;
	line-height: 24px;
	margin: 0;
	height: 24px;
	background: transparent;
	width: 176px;
	transition: all, 0.1s;
}

input.css.svelte-1kn6xvh:focus {
	border: 2px solid #e0e0e0;
}

input.css.svelte-1kn6xvh::placeholder {
	color: #9e9e9e;
	line-height: 24px;
}

section.svelte-9qvh1i.svelte-9qvh1i {
	display: flex;
	flex-direction: row;
}

.css.svelte-9qvh1i.svelte-9qvh1i {
	height: 32px;
	margin-right: 16px;
}

.css.svelte-9qvh1i button.svelte-9qvh1i {
	background: inherit;
	height: 32px;
	width: 32px;
	color: #616161;
	font-size: 13px;
	margin: 0;
	padding: 0;
	transition: all, 0.2s;
	line-height: 32px;
	border: 1px solid #e0e0e0;
	border-right: none;
	outline: none;
}

.css.svelte-9qvh1i button.svelte-9qvh1i:first-child {
	border-radius: 4px 0 0 4px;
}

.css.svelte-9qvh1i button.svelte-9qvh1i:last-child {
	border-right: 1px solid #e0e0e0;
	border-radius: 0 4px 4px 0;
}

.css.svelte-9qvh1i button.svelte-9qvh1i:not(.active):hover {
	background: #eee;
	cursor: pointer;
}

.css.svelte-9qvh1i button.text.svelte-9qvh1i {
	width: auto;
	min-width: 70px;
	cursor: pointer;
}

.css.svelte-9qvh1i button.ellipse.svelte-9qvh1i:hover {
	background: inherit;
	cursor: default;
}

.css.svelte-9qvh1i button.active.svelte-9qvh1i {
	background: #eee;
	font-weight: bold;
}

.css.svelte-9qvh1i button.disabled.svelte-9qvh1i:hover {
	background: inherit;
	cursor: default;
}

.css.mobile.svelte-9qvh1i button.disabled.svelte-9qvh1i {
	color: #bdbdbd;
}

.css.mobile.svelte-9qvh1i button.svelte-9qvh1i {
	font-weight: bold;
}

.css.svelte-jt0h2f {
	color: #616161;
	line-height: 32px;
	margin-left: 16px;
	font-size: 14px;
}

.css.svelte-a9sdic.svelte-a9sdic {
	padding: 0;
	margin: 0;
	background-image: none;
	border: 1px solid #fafafa;
}

th.filter.svelte-a9sdic input.svelte-a9sdic {
	margin: 0;
	padding: 0;
	width: 100%;
}

.css.svelte-a9sdic input.svelte-a9sdic {
	background: #fff;
	height: 24px;
	border: none;
	border-bottom: 1px solid #eee;
	text-align: center;
	outline: none;
	border-radius: 0;
	font-size: 14px;
}

.css.svelte-a9sdic input.svelte-a9sdic::placeholder {
	color: #bdbdbd;
	font-style: italic;
	font-size: 13px;
}
section.svelte-195bjyp {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 40px;
	padding-top: 8px;
}

.dt-header.svelte-1sonwgi {
	padding-bottom: 0px;
}
.css.svelte-udk322 table.svelte-udk322 {
	padding: 0px;
}

.multiSelect.svelte-17l1npl > .svelte-17l1npl {
	flex: 1 1 50px;
}

.selectContainer.multiSelect input {
	padding: var(--multiSelectInputPadding, 0);
	position: relative;
	margin: var(--multiSelectInputMargin, 0);
}

.hasError {
	border: var(--errorBorder, 1px solid #ff2d55);
	background: var(--errorBackground, #fff);
}

.a11yText {
	z-index: 9999;
	border: 0px;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	padding: 0px;
	white-space: nowrap;
}
.disabled .btn.btn-primary {
	opacity: 0.65;
	background-color: #556ee6;
	color: #fff;
	cursor: not-allowed;
}
#kyc-verify-wizard .nav-link.active {
	background-color: rgba(85, 110, 230, 0.2);
	color: #495057;
}
#kyc-verify-wizard .nav-link.active span {
	background-color: #556ee6;
	color: #fff;
}
.ck-editor__editable {
	border: 1px solid #ddd !important;
	border-top: 0px !important;
	height: 150px;
}

@keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

/*# sourceMappingURL=app.min.css.map */

.dropdown.d-inline-flex {
	display: unset !important;
}
.svelte-g1srw1 {
	display: inline-block !important;
	margin-bottom: 0px !important;
}
.selectContainer.svelte-17l1npl input.svelte-17l1npl,
.selectContainer.svelte-17l1npl.svelte-17l1npl {
	height: var(--height, 36px);
	line-height: var(--height, 36px);
}

.multiSelectItem {
	margin: 1px !important;
	font-size: 13px !important;
}

.clearSelect.svelte-17l1npl.svelte-17l1npl {
	top: 0px;
	width: 12px;
}
section.svelte-1sonwgi.svelte-1sonwgi {
	padding: 0px;
}
.sc-carousel__pages-container .item {
	height: unset;
	line-height: unset;
	padding: unset;
	white-space: unset;
}
.hori-timeline .sc-carousel__pages-container .item {
	text-align: center;
	display: block;
}
.hori-timeline .item.active {
	background: unset;
	color: unset;
}
.sc-carousel__pages-container .item img {
	display: block;
	width: 100%;
}
.tab-content .nav-tabs {
	display: none;
}
.hori-timeline .events .event-list {
	height: unset;
	line-height: unset;
	white-space: unset;
}
@media (min-width: 576px) {
	.card-columns {
		-webkit-column-count: 3;
		column-count: 3;
		grid-column-gap: 1.25rem;
		-webkit-column-gap: 1.25rem;
		column-gap: 1.25rem;
		orphans: 1;
		widows: 1;
	}
}
.dt-search {
	margin: 10px !important;
}
section.svelte-195bjyp {
	height: unset;
}

.rangeSlider {
	color: red;
	background-color: #f6f6f6 !important;
}

.rangeSlider .rangeNub,
.rangeSlider .rangeBar {
	background-color: #556ee6 !important;
}

.sc-carousel__arrow-container.svelte-h7bw08 {
	padding: 0;
}

.sc-carousel-arrow__circle.svelte-9ztt4p {
	width: auto;
	height: auto;
	position: absolute;
	background-color: transparent;
}

.sc-carousel-arrow__arrow.svelte-9ztt4p {
	width: 24px;
	height: 24px;
	z-index: 1;
	border-color: #fff;
}

.sc-carousel-arrow__circle.svelte-9ztt4p:hover {
	opacity: 1;
}

.sc-carousel-arrow__arrow-prev.svelte-9ztt4p {
	position: absolute;
	left: 30px;
}

.sc-carousel-arrow__arrow-next.svelte-9ztt4p {
	position: absolute;
	left: auto;
	right: 30px;
}

.sc-carousel__pages-container .item {
	position: relative;
}
.sc-carousel-dots__dot-container.svelte-1oj5bge {
	width: 30px;
	height: 3px;
}
.sc-carousel-dots__container.svelte-1oj5bge {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
	margin-right: 15%;
	margin-bottom: 3rem;
	margin-left: 15%;
	list-style: none;
}
.sc-carousel-dot__dot.svelte-1uelw0b {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 30px;
	height: 3px;
	padding: 0;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	background-clip: padding-box;
	border: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	opacity: 0.5;
	-webkit-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;
	border-radius: unset;
}
.sc-carousel-progress__container.svelte-h7bw08 {
	background-color: #ced4da;
}
